<html ng-app="myApp">
    <head>
        <title>Claro repositorios ipas </title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="style.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto:400,500" rel="stylesheet">    
    </head>
    <body>
        
        <ui-view></ui-view>
            
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
        <script src="plugins/angularjs/angular.min.js"></script>
        <script src="plugins/bootstrap.min.js"></script>
        <script src="plugins/java.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/1.0.22/angular-ui-router.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/1.0.22/angular-ui-router.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/1.0.22/angular-ui-router.js.map"></script>
        <script src="https://kit.fontawesome.com/aadeae5cc7.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-bootstrap/2.5.0/ui-bootstrap-tpls.js"></script>
        <script src="controller/myApp.js"></script> 
        <script src="controller/principal.js"></script> 
        <script src="controller/principalDes.js"></script>
        
    </body>
    <div class="container-fluid">
        <footer>
            <div class="row rowFooter align-items-center">
                <div class="col-md-12 col-12 colFooter">
                    <div class="row">
                        <div class="col-md-6 col-3">
                            <img src="img/logoClaroFo.png" class="img-fluid"> 
                        </div>
                        <div class="col-md-6 col-9 colum2Footer">
                            <p class="text-right" style="color:white">Todos los derechos reservados, Claro 2019</p>
                        </div>
                    </div>       
                </div>
            </div>  
        </footer>
    </div>
</html>
